Summary: Korean versions of the HOWTO documents
Name: howto-korean
Version: 5.1
Release: 19981119 
Group: Extensions/Korean/Documentation
Copyright: GPL
BuildArchitectures: noarch
Source: howto-korean.tar.gz
URL: http://kldp.linux-kr.org
BuildRoot: /var/tmp/hk-root
Obsoletes: howto-ko
Icon: howto.gif

%changelog 
* Thu Nov 19 1998 Byeong-Chan, Kim <redhands@linux.sarang.net>
- added many HOWTO

* Tue Aug 18 1998 Byeong-Chan, Kim <redhands@linux.sarang.net>
- added Linux+NT-Loder mini HOWTO
- added UUCP HOWTO

* Thu Aug  6 1998 Byeong-Chan, Kim <redhands@linux.sarang.net>
- updated

* Thu Apr 30 1998 Byeong-Chan, Kim <redhands@linux.sarang.net>
- added many new HOWTO

* Thu Jan 15 1998 Byeong-Chan, Kim <redhands@linux.sarang.net>
- added Glibc-HOWTO, Jazz-Drive, Swap-Space
- edited spec file T_T

* Sun Dec 14 1997 Byeong-Chan, Kim <redhands@linux.sarang.net>
- added META-FAQ v4.7, Tue Dec 9 1997 imtheway@iname.com

%description
This package contains translated versions of the Linux HOWTO into korean.
It was put together on Jul 4 1998. If you want to find newer version of
these documents, see http://kldp.linux-kr.org.

%package html
Summary: html versions of the Korean HOWTOs
Group: Extensions/Korean/Documentation
Obsoletes: howto-ko-html
Icon: howto-html.gif

%description html
These are the html versions of the Korean HOWTOs
You can view them with your favorite web browser.

%package sgml
Summary: sgml source versions of the Korean HOWTOs
Group: Extensions/Korean/Documentation
Obsoletes: howto-ko-sgml
Icon: howto-sgml.gif

%description sgml
These are the SGML versions of the Korean HOWTOs
They are the ``source'' files that the HOWTOs are built from. 
(Using linuxdoc-sgml korean patch version.)

%package dvi
Summary: dvi versions of the Korean HOWTOs 
Group: Extensions/Korean/Documentation
Icon: howto-dvi.gif

%description dvi
These are the dvi versions of the Korean HOWTOs. Probably only useful
to TeX hackers.

%package ps
Summary: Postscript versions of the Korean HOWTOs
Group: Extensions/Korean/Documentation
Icon: howto-ps.gif

%description ps
These are the PostScript versions of the Korean HOWTOs.  You can view
them with ghostview or print them on PostScript printers.

%prep 
%setup -q -n howto-korean

%build

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT/usr/doc/HOWTO/translations/ko

cp -af * $RPM_BUILD_ROOT/usr/doc/HOWTO/translations/ko
ln -sf ko $RPM_BUILD_ROOT/usr/doc/HOWTO/translations/korean

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644, root, root, 755)
%dir /usr/doc/HOWTO/translations/ko
/usr/doc/HOWTO/translations/ko/README
/usr/doc/HOWTO/translations/ko/*HOWTO
/usr/doc/HOWTO/translations/ko/mini
/usr/doc/HOWTO/translations/ko/docs
/usr/doc/HOWTO/translations/korean

%files sgml
/usr/doc/HOWTO/translations/ko/other-formats/sgml
/usr/doc/HOWTO/translations/ko/other-formats/mini/sgml
/usr/doc/HOWTO/translations/ko/other-formats/docs/sgml

%files html
/usr/doc/HOWTO/translations/ko/other-formats/html
/usr/doc/HOWTO/translations/ko/other-formats/mini/html
/usr/doc/HOWTO/translations/ko/other-formats/docs/html

%files ps
/usr/doc/HOWTO/translations/ko/other-formats/ps
/usr/doc/HOWTO/translations/ko/other-formats/mini/ps
/usr/doc/HOWTO/translations/ko/other-formats/docs/ps

%files dvi
/usr/doc/HOWTO/translations/ko/other-formats/dvi
/usr/doc/HOWTO/translations/ko/other-formats/mini/dvi
/usr/doc/HOWTO/translations/ko/other-formats/docs/dvi
